﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Wavetek Meterman 35XP: (1 Year) VER /5520A+SC1100
DATE:                  2015-08-17 18:05:50
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 4980 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       49
CONFIGURATION:         Fluke 5520A (G1)
=============================================================================
#
#  Procedure Author:
#      KH, DAC, ND
#
#  Source(s):
#      Wavetek Meterman 5XP 15XP 35XP
#      Users Manual
#      PN 2095408 October 2003 Revision N/A
#
#      Meterman 35XP Data Sheet
#      8/2005 2123441 D-US-N Rev B *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5520         1GH                          3.5Vpp         LS S6 S  L
  1.003  ENDIF

  1.004  MATH         @CalDev = "Fluke 5520A"
  1.005  CALL         Sub Amprobe 35XP-A (1 Yr) VER /5502A,O_CAL

  1.006  END
